rt_mem_mgr.o: rt_mem_mgr.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/rtai/mm/vmalloc.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   ../shmem/kvmem.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/rtai/dyn/mm/module.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h
rt_mem_test.o: rt_mem_test.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h
rt_mem_test2.o: rt_mem_test2.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h
rt_mem_test3.o: rt_mem_test3.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h
.PRECIOUS:	rt_mem_mgr.c \
	rt_mem_test.c \
	rt_mem_test2.c \
	rt_mem_test3.c \

